Kompatibilität mit macOS 12 Monterey


(Diese Seite enthält Informationen zur Kompatiblität mit macOS 11 Big Sur.)

Wir werden diese Webseite aktualisieren, sobald kompatible Produkte auf den Markt kommen.

Die besten Ergebnisse mit der Fiery Software werden nur auf den unten aufgeführten unterstützten Betriebssystemen und Hardwareplattformen erzielt.

In der Tabelle sind die Versionen der Fiery Produkte aufgeführt, die mit macOS 12 Monterey, das auf Intel-Prozessoren ausgeführt wird, kompatibel sind.

Wir arbeiten aktiv an der Optimierung unserer Produkte, sodass sie nativ auf Apple-Computern unter Verwendung des Apple M1-Chips ausgeführt werden können. Im Folgenden finden Sie Fiery Produkte, die derzeit auf Apple M1-Computern mit dem dynamischen Binärübersetzer Rosetta 2 von macOS 12 Monterey laufen. 

Fiery Software Kompatibilität mit Intel-CPU

Kompatibilität mit Apple M1 mit Rosetta 2

Kompatibilität mit Apple M1 (nativ, ohne Rosetta 2)

Fiery Command WorkStation Package
 – Fiery Hot Folders
 – Fiery Impose, Compose, JobMaster

Version 6.7
Version 6.8
Version 6.7
Version 6.8
Einige Komponenten von Version 6.7 und Version 6.8 verwenden weiterhin Rosetta 2 
Fiery Driver
unterstützte macOS-Versionen:
– macOS 12 Monterey
– macOS 11 Big Sur
– macOS 10.15.x Catalina
Für die Monterey-Unterstützung durch Fiery Driver 6.5
ist macOS 12.1 oder höher erforderlich
Aktualisierte Informationen finden Sie in den EFI Communities

Für die Monterey-Unterstützung durch Fiery Driver 6.5
ist macOS 12.1 oder höher erforderlich
Aktualisierte Informationen finden Sie in den EFI Communities

Nicht kompatibel
Fiery FreeForm Create 1.1 und 1.2  1.1 und 1.2 Noch nicht kompatibel
Fiery Color Profiler Suite Version 5.4 Version 5.4 Wird voraussichtlich in Version 5.5 unterstützt
Fiery XF Universal Driver 7.3.2.1 7.3.2.1 7.3.2.1
Fiery proServer und Fiery XF      
   – Fiery XF Server (nur Windows-Server) Nicht anwendbar Nicht anwendbar Nicht anwendbar
 –  Fiery Color Profiler Suite Version 5.4 Version 5.4 Wird voraussichtlich in Version 5.5 unterstützt
 –  Fiery Command WorkStation Version 6.7
Version 6.8
Version 6.7
Version 6.8
Einige Komponenten von Version 6.7 und Version 6.8 verwenden weiterhin Rosetta 2 
 Kit Acrobat 2017 und Enfocus PitStop 2019 Kompatibel  Kompatibel  Nicht kompatibel. Probleme bei der Lizenzierung können auftreten. 
 Acrobat 2020 Pro-Paket Kompatibel Kompatibel Kompatibel
PrintMe
PrintMe Treiber für Mac, PrintMe Web Release und Website „PrintMe.com“ enthalten 
Kompatibel Kompatibel Kompatibel (mit Ausnahme des PrintMe Treibers für Mac, der Rosetta 2 erfordert)
 EFI IQ      
 – ColorGuard
   ColorGuard Desktop und
   colorguard.efi.com enthalten 
 Kompatibel Kompatibel Noch nicht kompatibel
 – Dashboard, Insight, Manage, Notify  Kompatibel Kompatibel Kompatibel 
 – EFI Cloud Connector  Kompatibel Kompatibel Noch nicht kompatibel
 Self-Serve AdminCentral  Kompatibel Kompatibel  Kompatibel
 Fiery JobFlow  2.7.0.23  2.7.0.23 2.7.0.23